<section class="container is-fluid">
  <ul class="steps-form">
    <li class="done">
      <div>
        Préparer
      </div>
    </li>
    <li class="done">
      <div>
        Débattre
      </div>
    </li>
    <li class="active">
      <div>
        Réalisation
      </div>
    </li>
    <li>
      <div>
        Rendre compte
      </div>
    </li>
  </ul>
</section>
